Support » Plugin: WooCommerce Customizer » Not working for me anymore

Viewing 7 replies - 1 through 7 (of 7 total)
  • Plugin Contributor Beka Rice

    (@bekarice)

    SkyVerge Support

    Hi Sam, I know you said you have WooCommerce 2.0.20, but did you maybe upgrade to WooCommerce 2.1? That’s the only thing that would have caused it to stop working.

    We’re currently working on compatibility for this as we had to update all of our premium plugins by the release date first, and should have a new version this week.

    If you haven’t updated, can you give me more information about what’s not working and what you’ve changed recently?

    got woocommerce 2.0.20
    store explorer 1.3.8
    woo admin bar 2.4
    conditional content 1.0.4
    customizer 1.1
    debug bar 0.1
    grid list 0.3.4
    a few other things

    I tried the 1.1.1 version of this plugin. That did not help.

    the extra tabs are not showing and the name of the tabs is not changing a per my settings

    the extra tabs are not showing and the name of the tabs is not changing a per my settings

    Plugin Author Max Rice

    (@maxrice)

    please update to v1.2 and see if this resolves your issues 🙂

    OK, updated 3.8.x, wooCommerce 2.1.x and your latest. now it’s back working. Thanks

    OK, updated 3.8.x, wooCommerce 2.1.x and your latest. now it’s back working. Thanks

Viewing 7 replies - 1 through 7 (of 7 total)
  • The topic ‘Not working for me anymore’ is closed to new replies.